<?php
$z[0]=Array("field","板浦汪恕有滴醋,板浦汪恕有滴醋",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","板浦汪恕有滴醋 江苏省连云港市海州区板浦镇现辖行政区域 连云港市海州区人民政府《关于明确板浦汪恕有滴醋地理标志产品保护区域的请示》，海政发〔2013〕34号 江苏省地方标准：《板浦汪恕有滴醋》（草案）,板浦汪恕有滴醋,板浦汪恕有滴醋简介,海州特产",72,350);
$z[1][4]['name']="description";
$z[2]=Array("field","板浦汪恕有滴醋_海州特产板浦汪恕有滴醋",352,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　板浦 \n</p><p>　　 省市区板浦镇现辖行政区域 \n</p><p>　　 连云港市人民政府《关于明确板浦汪恕有滴醋地理标志产品保护区域的请示》，海政发〔2013〕34号 \n</p><p>　　 江苏省地方标准：《板浦汪恕有滴醋》（草案）",553,792);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF4P050150-523F.gif",794,878);
$z[7][4]['name']="litpic";

?>